img/*.xcf
*.aux
*.fdb_latexmk
*.fls
*.log
*.nav
*.out
*.snm
*.synctex.gz
*.thm
*.toc
img/animation/*.aux
img/animation/*.fdb_latexmk
img/animation/*.fls
img/animation/*.log
img/animation/*.synctex.gz
